<?xml	version="1.0"	encoding="UTF-8"?>
<xs:schema	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:iut="urn:3gpp:ns:iut:1.0"
	xmlns:cp="urn:ietf:params:xml:ns:common-policy"
	xmlns:ocp="urn:oma:xml:xdm:common-policy"
	targetNamespace="urn:3gpp:ns:iut:1.0"
	elementFormDefault="qualified"
	attributeFormDefault="unqualified">
	<!--	import	common	policy	definitions	-->
	<xs:import	namespace="urn:ietf:params:xml:ns:common-policy"	schemaLocation="common-policy.xsd"/>
	<!--	import	OMA	common	policy	extensions	-->
	<xs:import	namespace="urn:oma:xml:xdm:common-policy"	schemaLocation="OMA-SUP-XSD_xdm_commonPolicy-V1_0_2-20070830-A.xsd"/>
	<!--	IUT	specific	extensions	to	IETF	common	policy	conditions	-->
	<!--	IUT	rule	set	based	on	the	common	policy	rule	set.-->
	<xs:element	name="iut">
		<xs:annotation>
			<xs:documentation>This	is	the	IUT	configuration	document.</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element	ref="cp:ruleset"	minOccurs="0"/>
			</xs:sequence>
			<xs:attribute	name="active"	type="xs:boolean"	use="optional"	default="true"/>
			<xs:anyAttribute	namespace="##any"	processContents="lax"/>
		</xs:complexType>
	</xs:element>
	
	<!--	iut	specific	to	extensions	IETF	common	policy	conditions	-->
	<xs:element	name="anonymous"	type="iut:empty-element-type"/>
	<xs:element	name="RequestURI"	type="xs:anyURI"/>
	<xs:element	name="ICSI"	type="xs:string"/>
	<xs:complexType	name="supported-media-type">
		<xs:choice>
			<xs:element	name="all-media"	type="iut:empty-element-type"/>
			<xs:element	name="no-media"	type="iut:empty-element-type"/>
			<xs:sequence	maxOccurs="unbounded">
				<xs:element	name="media"	type="iut:media-type"/>
			</xs:sequence>
			<xs:any	namespace="##other"	processContents="lax"/>
		</xs:choice>
	</xs:complexType>
	<!--	iut	specific	extensions	to	IETF	common	policy	actions-->
	<xs:element	name="enable-collaborative-sessions"	type="iut:empty-element-type"/>
	<xs:element	name="controller-loss-preferences">
		<xs:complexType>
			<xs:sequence>
				<xs:element	name="controller"	type="xs:anyURI"	minOccurs="0"	maxOccurs="unbounded"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	
	<!--	utility	xml	elements	-->
	<xs:complexType	name="empty-element-type"/>
	<xs:simpleType	name="media-type"	final="list	restriction">
		<xs:restriction	base="xs:string"/>
	</xs:simpleType>
	
</xs:schema>
